#!/bin/bash

OKAPI_HOME="${OKAPI_HOME:-$(dirname "$0")/../../../}"

JAVA="jdk-17.0.15+6-jre/Contents/Home/bin/java"

if [ -z "$JAVA" ]; then
    exit 1
fi

exec "$JAVA" -XstartOnFirstThread -Xdock:name="CheckMate" -cp "lib/*" net.sf.okapi.applications.checkmate.Main "$@"
